﻿@charset "utf-8";
:root {--color:#0a2d61;--hovercolor:#184891;}
.home-about .item1 .about-img{background-image:url(/Content/uploads/2023856497/20230731165649f998115cb0584d458063aeb38e9d768a.jpg)}
.home-about .item2 .about-img{background-image:url(/Content/uploads/2023856497/2023072717263635c5519edef84ed29834e25ee68dd499.jpg)}
.foot-img img{width:120px}
@media (max-width:768px){.foot-item.foot-img{display:none}}
.home-about{margin-bottom:4%}